html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header h1.logo a {
		background: url(images/logo@2x.png) no-repeat;
		background-size: 225px 100px;
	}
	h2.posttitle:before {
		background: url(images/bowls@2x.png) no-repeat;
		background-size: 45px 56px;
	}
}

/*---RESPONSIVE MENU---*/

@media ( max-width : 800px ) {
	.topbar, #main_nav {
		display: none;
	}
	/*SLICKNAV*/
	.slicknav_menu {
		display: block !important;
		position: fixed;
		width: 100%;
	    font-size:13px;
	    box-sizing:border-box;
	}
	.slicknav_menu * {
	  box-sizing:border-box;
	}
	/* Button */
	.slicknav_btn {
		position: relative; 
		display: block; 
		vertical-align: middle; 
		float: none;
		overflow: hidden; 
		text-align: left;
		cursor: pointer;
	    margin: 0 auto;
	    padding: 10px;
	    text-decoration:none;
	    background-color: #00a9b7;
	    line-height: 18px;
	}
	/* Button Text */
	.slicknav_menu .slicknav_no-text { 
		margin: 0 }
	.slicknav_menu  .slicknav_menutxt {
		display: inline-block; 
		float: none;
	    color: #FFF;
	    vertical-align: middle;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon { 
		float: left;
		display: inline-block; 
		vertical-align: middle;
		margin: 0 7px; }
		.slicknav_menu .slicknav_collapsed .slicknav_icon:before {
			content: "\f0c9";
			color: #fff;
			display: inline-block;
			font-size: 16px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
		.slicknav_menu .slicknav_open .slicknav_icon:before {
			content: "\f00d";
			color: #fff;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
	/*.slicknav_menu .slicknav_icon-bar {
		display: block; 
		width: 1.125em; 
		height: 0.125em; 
		background-color: #ffffff;
	}
		.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { 
			margin-top: 0.188em }*/
			
	.slicknav_menu {
	    background: #00a9b7;
	    background-color: rgba(0,169,183,.9);
	}
	.slicknav_nav { 
		clear: both;
	    color:#fff;
	    margin:0;
	    padding:0;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow: hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin: 0;
	    font-size:0.9em;
	}
	.slicknav_nav .slicknav_row {
	    padding: 10px 20px;
	    border-top: 1px solid rgba(255,255,255,.15);
	}
	.slicknav_nav a {
	    padding: 10px 20px;
	    text-decoration:none;
	    color:#fff;
	    border-top: 1px solid rgba(255,255,255,.15);
	}
		.slicknav_nav .slicknav_row>a {
			border: none;
		}
		.slicknav_nav ul ul {
			margin-left: 20px;
		}
		.slicknav_nav ul ul li {
			border: none;
			display: inline-block;
			margin: 0 4px 8px 0;
			padding: 0;
		}
		.slicknav_nav ul ul li a {
			background-color: rgba(255,255,255,.15);
			padding: 3px 10px;
			border: none;
		}
		.slicknav_nav ul ul li a:hover {
			background-color: rgba(255,255,255,.3);
		}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row:hover {
	    background: rgba(255,255,255,.1);
	    color:#fff;
	}
	.slicknav_nav a:hover{
	    background: rgba(255,255,255,.1);
	    color:#ffffff;
	}
		.slicknav_nav .slicknav_row>a:hover {
			background-color: transparent;
		}
	.slicknav_nav .slicknav_txtnode {
	    margin-left:15px;   
	}

	.slicknav_nav li.slicknav_collapsed .slicknav_row:before {
		content: "\f054";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	.slicknav_nav li.slicknav_open .slicknav_row:before {
		content: "\f078";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
		
	/* Defaults */
	.slicknav_nav ul, .slicknav_nav li { 
		display: block;
		margin: 0;
		padding: 0; }
	
	.slicknav_nav .slicknav_item { 
		cursor: pointer; }
	.slicknav_nav .slicknav_row { 
		display: block; }
	.slicknav_nav a { 
		display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { 
		display: inline }
	.slicknav_brand { 
		float:left }
	.slicknav_menu:before,
	.slicknav_menu:after { 
		content: " "; 
		display: table; }
	.slicknav_menu:after { 
	clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
}


/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1045px ) {
	
}
@media ( max-width : 1020px ) {
	.span_content { 
		width: 62%;
	}

}

@media ( max-width : 965px ) {
	#main_nav li {
		margin: 0;
	}	
	
}
@media ( max-width : 905px ) {

	#main_nav ul {
		font-size: 20px;
		}
		
	#main_nav ul li {
		margin: 0;
	}
	#main_nav a {
		padding: 6px 10px;
	}
		
}
@media ( min-width : 800px ) and ( max-width : 980px ) {
	.innerpostads {
		height: auto;
	}
	.innerpostads .widget.ad {
		width: 300px;
		min-width: 300px;
		float: none;
		margin: 0 auto 15px;
		padding: 0;
		position: relative;
	}
	.innerpostads .widget.sub {
		width: 100%;
		float: none;
		min-width: auto;
		padding: 0;
	}
	.footer .footerwidget    {
		margin: 0 2% 0 0;
		width: 28%;
		float: left }
	.subfooter  {
		width: 60%;
	}
}

@media ( min-width : 800px ) and ( max-width : 900px ) {
	.span_content { 
		width: 59%;
	}
	
}

@media ( min-width : 800px ) and ( max-width : 980px ), ( max-width : 350px ) {
	.sidebar .ad {
		background-color: transparent;
		padding: 0;
	}
	.leftsidebar {
		width: 42%; 
	}
}


@media ( max-width : 800px ) {
	.header {
		padding: 0;
	}
	.header h1.logo {
		float: none;
		text-align: center;
		width: 100%;
		margin: 55px 0 15px;
	}
	.hideonmobile {
		display: none;
	}
	#content                 {
		float: none;
		width: 100%;
		max-width: auto; }
	.sidebar {
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin-top: 85px;
		padding-top: 45px;
		border-top: 1px solid #eceded;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 340px;
	}
	.footer .footerwidget    {
		margin: 0 4% 0 0;
		width: 48%;
		float: left }
	.footer .footerwidget:nth-child(2) {
		margin-right: 0;
	}
	.footer .footerwidget.widget-last  {
		margin: 20px auto;
		width: 300px;
		clear: both;
		text-align: center;
		float: none; }
	.subfooter  {
		width: 100%;
		float: none;
		text-align: center;
	}
	.copyright {
		float: none;
		text-align: center;
	}
	
}
@media ( max-width : 725px ) {

	
}
@media ( max-width : 650px ) {
	.innerpostads {
		height: auto;
	}
	.innerpostads .widget.ad {
		width: 300px;
		min-width: 300px;
		float: none;
		margin: 0 auto 15px;
		padding: 0;
		position: relative;
	}
	.innerpostads .widget.sub {
		width: 100%;
		float: none;
		min-width: auto;
		padding: 0;
	}
	.footerwidgets .subscribe {
		text-align: center;
	}
	.footerwidgets .footerwidget {
		width: 100%;
		margin: 0 auto 50px;
		clear: both;
		float: none;
	}

}

@media ( max-width : 600px ) {
	
	.teaserpost p.excerpt {
		padding-top: 0px;
	}
	
	
}

@media ( max-width : 525px ) {
	.post .more {
		
	}
	.teaserpost {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	h2.posttitle {
		
	}
	.postmeta, .teaserpost .more {
		
	}
	.metabottom {
		margin: 20px 0 0;
	}
	.metabottom .left {
		width: auto;
		float: none;
		display: inline-block;
	}
	.metabottom .right {
		width: auto;
		float: none;
		display: inline-block;
	}

	.footer .footerwidget    {
		margin: 0;
		width: 100%;
		float: none; }
	.footer .footerwidget.widget-last  {
		margin: 20px auto;
		width: 300px;
		clear: both;
		text-align: center;
		float: none; }	
}

@media ( max-width : 425px ) {
	.wrapper	 {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px; }

	.topbar .searchform .searchinput {
		width: 120px;
	}
	.postmeta {
		font-size: 9px;
		letter-spacing: -.03em;
	}
	.ccount a {
		margin-left: 10px;
	}
	.recipe                        {
		margin: 25px 0 25px;
		padding: 25px 18px 20px 25px;
	}
	.printbutton         {
		float: none;
		margin-bottom: 8px; }
	.recipe .photo {
		display: none;
	}
	.recipe ol {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.recipe ol li {
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
	}
	.share h4 {
		display: block;
		float: none;
		text-align: center;
		margin: 6px 0 0;
	}
	.share .addthis_sharing_toolbox {
		display: block;
		float: none;
		text-align: center;
		margin: 10px 0 !important;
	}
	#commentlist li {
		padding: 10px 0 10px 38px; }
	#commentlist .avatar    {
		width: 32px;
		height: 32px;
		display: inline;
		margin-bottom: 7px;
		margin-left: -38px;
		float: left }
	#commentlist li ul li           {
		list-style-type: none;
		background-color: #f5f5f5;
		padding: 10px 10px 10px 48px;
		margin: 0;
		border: none }
}
@media ( max-width : 375px ) {
	.archives .archivepost {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archivepost:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archivepost:nth-child(2n+1) {
		clear: both !important;
	}
	
	.relatedposts .archivepost:nth-child(3n) {
		display: none;
	}
	
	.teaserpost .postthumb {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	.teaserpost .postcontent {
		float: none;
		width: 100%;
		padding: 0;
	}
	
}